## rust-vid-dup-finder-common 0.3.0

=== debian/changelog ===
rust-vid-dup-finder-common (0.3.0-5) unstable; urgency=medium

  * Package vid_dup_finder_common 0.3.0 from crates.io using debcargo 2.8.1
  * Relax dep for fast_image_resize 6.0.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 25 Feb 2026 09:33:11 +0000

rust-vid-dup-finder-common (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * Package vid_dup_finder_common 0.3.0 from crates.io using debcargo 2.7.11
  * Relax dependencies on itertools and rand.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 13:54:55 +0000

rust-vid-dup-finder-common (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Package vid_dup_finder_common 0.3.0 from crates.io using debcargo 2.7.11
  * Remove Windows dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 2 Dec 2025 20:23:43 -0500

rust-vid-dup-finder-common (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Package vid_dup_finder_common 0.3.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 13:05:32 -0500

rust-vid-dup-finder-common (0.3.0-1) experimental; urgency=medium

  * Package vid_dup_finder_common 0.3.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 11 Apr 2025 20:05:23 +0000
