=== debian/control ===
Source: rust-vid-dup-finder-common
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fast-image-resize-6+default-dev <!nocheck>,
 librust-fast-image-resize-6+image-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-imageproc-0.25+default-dev <!nocheck>,
 librust-itertools+default-dev (<< 0.15) <!nocheck>,
 librust-itertools+default-dev (>= 0.13) <!nocheck>,
 librust-rand+default-dev (<< 0.10) <!nocheck>,
 librust-rand+default-dev (>= 0.8) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vid-dup-finder-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vid-dup-finder-common
Homepage: https://github.com/Farmadupe/vid_dup_finder_lib
X-Cargo-Crate: vid_dup_finder_common
X-Cargo-Crate-Version: 0.3.0

Package: librust-vid-dup-finder-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fast-image-resize-6+default-dev,
 librust-fast-image-resize-6+image-dev,
 librust-image-0.25-dev,
 librust-imageproc-0.25+default-dev,
 librust-itertools+default-dev (<< 0.15),
 librust-itertools+default-dev (>= 0.13),
 librust-rand+default-dev (<< 0.10),
 librust-rand+default-dev (>= 0.8)
Provides:
 librust-vid-dup-finder-common+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-common-0-dev (= ${binary:Version}),
 librust-vid-dup-finder-common-0+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-common-0.3-dev (= ${binary:Version}),
 librust-vid-dup-finder-common-0.3+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-common-0.3.0-dev (= ${binary:Version}),
 librust-vid-dup-finder-common-0.3.0+default-dev (= ${binary:Version})
Description: Common utilities for vid_dup_finder_lib and vid_dup_finder - Rust source code
 Source code for Debianized Rust crate "vid_dup_finder_common"
