=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_common 0.3.0 --all-targets --all-features
Features: test-name=rust-vid-dup-finder-common:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_common 0.3.0 --all-targets
Features: test-name=librust-vid-dup-finder-common-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_common 0.3.0 --all-targets --no-default-features
Features: test-name=librust-vid-dup-finder-common-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
